Looking to hire Laravel developers? Try LaraJobs

laravel-crowd-auth maintained by glokon

Description
A simple way to implement Atlassian Crowd Authentication into your application.
Last update
2015/08/04 14:12 (dev-master)
License
Downloads
8
dev-master

Last update
2015/08/04 14:12
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.6.0

Last update
2015/08/04 13:11
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.6

Last update
2015/08/04 13:04
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.5

Last update
2015/08/03 23:24
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.4

Last update
2015/08/03 23:14
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.3

Last update
2015/08/03 22:46
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.2

Last update
2015/08/03 22:41
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.1

Last update
2015/08/03 22:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.5.0

Last update
2015/08/03 21:18
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.4.0

Last update
2015/08/03 20:43
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.3.1

Last update
2015/08/03 20:29
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.3.0

Last update
2015/08/03 20:25
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.2.0

Last update
2015/08/03 20:12
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
  • illuminate/auth 4.2.*
0.1.1

Last update
2015/08/03 19:53
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
0.1.0

Last update
2015/08/03 19:50
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/database *
Comments
comments powered by Disqus